<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="PageTitle"><![CDATA[Bitrix Site Manager ASP.NET 4.0 Installation]]></data>
	<data name="Title.InstallationOf"><![CDATA[Install]]></data>
	<data name="Title.ProductTitle"><![CDATA[Bitrix Site Manager ASP.NET 4.0]]></data>
	<data name="Link.Instructions"><![CDATA[Installation Instructions]]></data>
	<data name="Copyright"><![CDATA[© 2001-2009 Bitrix, Inc.]]></data>
	<data name="Link.Support"><![CDATA[<a href="http://www.bitrixsoft.com/support/?referer1=bdn4&referer2=install">Technical Support</a>]]></data>
	<data name="Link.Logo"><![CDATA[<a href="http://www.bitrixsoft.com/?referer1=bdn4&referer2=install"><img border="0" src="images/bitrix_logo.gif" /></a>]]></data>
	<data name="Link.Site"><![CDATA[<a href="http://www.bitrixsoft.com/?referer1=bdn4&referer2=install">www.bitrixsoft.com</a>]]></data>
	<data name="BitrixLogo"><![CDATA[<a href="http://www.bitrixsoft.com/?referer1=bdn4&referer2=install"><img border="0" src="images/bitrix_logo.gif" /></a>]]></data>
</resources>